<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors / Actresses Page</title>
</head>
<body>
	<h3>My Top 10 Actors/Actresses</h3>
	<ol>
		<li><img src="../images/angel.jpg" width="200" height="100"><br>Angel Locsin</li>
		<li><img src="../images/jangnara.jpg" width="200" height="100"><br>Jang Nara</li>
		<li><img src="../images/jongssuk.jpg" width="200" height="100"><br>Lee Jong-suk</li>
		<li><img src="../images/minho.jpg" width="200" height="100"><br>Lee Min Ho</li>
		<li><img src="../images/jihyun.jpg" width="200" height="100"><br>Jun Ji-Hyun</li>
		<li><img src="../images/park.jpg" width="200" height="100"><br>Park Seo-joon</li>
		<li><img src="../images/gong.jpg" width="200" height="100"><br>Gong Yoo</li>
		<li><img src="../images/TaeHee.jpg" width="200" height="100"><br>Kim Tae Hee</li>
		<li><img src="../images/woobin.jpg" width="200" height="100"><br>Kim woo bin</li>
		<li><img src="../images/shin.jpg" width="200" height="100"><br>Shin Min-a</li>
	</ol>

	<hr>

	<a href="../activity.html">Back to Home</a>
	<ul>
		<li><a href="./top10Movie.html">Top 10 Movies</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</li>
	</ul>
</body>
</html>